# $assl: GNUmakefile,v 1.1 2010/03/08 19:35:24 marco Exp $

SUBDIRS= client server

all: $(SUBDIRS)

clean:
	@for i in $(SUBDIRS); do $(MAKE) -C $$i/ clean; done

$(SUBDIRS): 
	$(MAKE) -C $@

.PHONY: all $(SUBDIRS)
